Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 17:42:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc nayem hoque                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  nayem hoque Bot:  Hi nayem hoque, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9595100826 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000018134338     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0508602514            09:28 PM, 12th Nov                     nayem hoque                    Thank you,,,           09:29 PM, 12th Nov                   Mohammed                   Hi Nayem, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:29 PM, 12th Nov                     nayem hoque                    My order was supposed to delivered today,           09:29 PM, 12th Nov                     nayem hoque                    I didn’t received yet           09:30 PM, 12th Nov                   Mohammed                   Please allow me a moment to check this for you.           09:31 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971508602514?           09:31 PM, 12th Nov                     nayem hoque                    The status is showing shipped in apps! From today’s  morning           09:31 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971508602514?           09:33 PM, 12th Nov                     nayem hoque                    Yes confirmed           09:34 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:36 PM, 12th Nov                     nayem hoque                    Thank you           09:37 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:39 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:42 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253598